INTERFACE
SUBROUTINE EOF_MATRIX(YD_PVAZIN,YD_PVAZOUT)
USE CONTROL_VECTORS
TYPE(CONTROL_VECTOR),INTENT(IN) :: YD_PVAZIN
TYPE(CONTROL_VECTOR),INTENT(OUT) :: YD_PVAZOUT
END SUBROUTINE EOF_MATRIX
END INTERFACE
